/*
Theme Name: KnoxChild
Theme URI: http://knoxweb.com
Description: Knoxweb Child Theme
Author: Mizner
Author URI: http://miznerism.com
Template: Divi
Version: 1.0
*/


@import url('../Divi/style.css');
/*Homepage Icon for Conversion
Need to figure out how to target with Jquery to create slight scrolling action
http://stackoverflow.com/questions/5041494/manipulating-css-pseudo-elements-such-as-before-and-after-using-jquery
*/
body{font-weight:400;}
.container, .et_pb_row{max-width:980px; padding:0 20px;}
#main-header.et-fixed-header{box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) !important;}

#top-header{border-bottom:1px #d7d7d7 solid; padding:8px 0 6px;}
#top-header .container{padding:0 20px;}
#top-header #et-info{padding:0;}
#et-info .et-social-icons li a::before{font-size:20px;}
#et-info .et-social-icons li a:hover, #et-secondary-menu > ul > li a:hover{opacity:1; color:#777777 !important;}
#et-secondary-menu #et-info-phone{font-size:15px; font-weight:500;}
#et-secondary-menu #et-info-phone::before {padding-right:5px;}
#top-header #et-secondary-menu > ul > li a{padding-bottom:0; font-size:13px; font-weight:400;}

#logo{max-height:60%;}
#et-top-navigation{width:auto; float:right; padding-left:0 !important;}
#top-menu li{border-bottom:2px transparent solid; padding:0 10px; margin-right:2px;}
#top-menu li a:hover{color:#e0302f; opacity:1 !important;}
#top-menu li:hover, #top-menu li.current-menu-item{border-bottom:2px #e0302f solid;}
#et_top_search #et_search_icon::before{color:#e0302f !important; font-weight:700;}
.et-search-form .et-search-field{height:40px; padding:10px; border:1px #e0302f solid; background:#ffda33; border-radius:5px; text-transform:none; color:#101010;}
.et_search_outer .et_close_search_field:after {color:#e0302f !important;}

.banner .et_pb_slider .et_pb_slide{height:440px;}
.banner .et_pb_slider .et_pb_slide_description{padding:10% 5%;}
.banner .et_pb_slider .et_pb_slide_content{font-style:italic; background:rgba(226,231,233,0.7); padding:20px 30px; border-radius:5px; font-family:Georgia, "Times New Roman", Times, serif; }

.services-main .services-top h3{padding-bottom:0; color:#e0302f;}
.services-bottom .services-bottom-left h3{font-size:18px; line-height:24px; padding:20px 0; text-transform:none; color:#e0302f;}
.services-bottom .services-bottom-left h4{background:#e0302f; color:#fff; font-size:16px; padding:13px; margin-bottom:15px;}
.services-bottom .services-bottom-right h6{background:#e0302f; font-size:24px; font-weight:700; color:#ffda33; padding:10px 0 10px 15px;}
.services-bottom .services-bottom-right h6 .icon{background:url(images/phone-icon.png) left center no-repeat; padding:5px 0 5px 45px;}
.services-bottom .services-bottom-right p label{width:100%; float:left; text-align:center; font-size:18px; color:#e0302f; text-transform:uppercase; font-weight:500; padding:20px 0;}
.services-bottom .services-bottom-right input[type="text"], .services-bottom .services-bottom-right input[type="email"], .services-bottom .services-bottom-right input[type="tel"]{width:100%; padding:10px; border:1px #efca25 solid; color: #6c6c6c;}
.services-bottom .services-bottom-right .wpcf7-form-control input[type="checkbox"]{padding:0;}

.services-bottom .services-bottom-right span.wpcf7-list-item {margin-left:0;}
.services-bottom .services-bottom-right .wpcf7-submit{background:#ffda33; border:1px #e0302f solid; color:#e0302f; font-size:18px; font-weight:500; text-transform:uppercase; border-radius:5px; cursor:pointer; padding:10px;}
.services-bottom .services-bottom-right .wpcf7-submit:hover{background:#e0302f; border-color:#f5f5f5; color:#f5f5f5;}
.bottom-inn{background:none; width:100%; float:left; padding:40px 0 0; font-size:13px; line-height:18px;}

.section-box h3{text-transform:none; padding-bottom:20px;}
a.et_pb_button, input.et_pb_button{color:#fff; font-weight:400;}

.product-btn .box-one{width:100%; float:left; background:url(images/icon-1.png) left top no-repeat; padding:6px 0 20px 100px;}
.product-btn .box-two{width:100%; float:left; background:url(images/icon-2.png) left center no-repeat; padding:20px 0 20px 100px;}
.product-btn .box-three{width:100%; float:left; background:url(images/icon-3.png) left no-repeat; padding:20px 0 20px 100px;}
.product-btn h4{font-size:17px; font-weight:500; color:#424242;}
.product-btn .et_pb_column_2_3 p{font-size:13px;}
.product-btn .et_pb_column_1_3 .button{width:100%; float:left; background:#000; border-radius:5px; color:#fff; font-size:23px; font-weight:700; line-height:20px; padding:35px 25px 30px; text-transform:uppercase; margin-bottom:15px;}
.product-btn .et_pb_column_1_3 .button span{width:100%; background:url(images/icon.png) right center no-repeat; display:block; padding:5px 0;}
.product-btn .et_pb_column_1_3 .services{background:url(images/services-btn-bg.jpg) top center repeat-x #8a8a8a; }
.product-btn .et_pb_column_1_3 .process{background:url(images/process-btn-bg.jpg) top center repeat-x #cb2322;}
.product-btn .et_pb_column_1_3 .order{background:url(images/order-btn-bg.jpg) top center repeat-x #E0BE1F;}
.product-btn .et_pb_column_1_3 .online{background:url(images/online-btn-bg.jpg) top center repeat-x #1b1b1b;} 
.product-btn .et_pb_column_1_3 .services:hover{background:#1b1b1b;}
.product-btn .et_pb_column_1_3 .process:hover{background:#dfbd20;}
.product-btn .et_pb_column_1_3 .order:hover{background:#cb2322;}
.product-btn .et_pb_column_1_3 .online:hover{background:#8a8a8a;}

#main-footer{border-top:1px #aaaaaa solid; padding:30px 0 0;}
#main-footer #footer-widgets{padding:0;}
#footer-widgets .footer-widget li::before{border-style:none;}
#main-footer .footer-widget .menu li {margin:0; padding:0;}
#main-footer .footer-widget .menu li a{color:#fff; font-size:13px;}
#main-footer .footer-widget .menu .sub-menu{margin-left:15px;}
#footer-bottom{border-top:1px #444444 solid; padding:20px 0;}
#footer-bottom #execphp-2{font-size:13px; color:#9b9b9b;}
#footer-bottom .et-social-icons li{margin-left:10px;}

/*sub page*/
.sub-page-img img{background:#f2f2f2; border-radius:5px; box-shadow:0 0 3px 0 rgba(19, 19, 19, 0.75); padding:10px;}
.entry-content h1 a, h1 a {color:#e0302f;}
.entry-content h1 a:hover, h1 a:hover{color:#222222;}
.entry-content h2 a, h2 a {color:#222222;}
.entry-content h2 a:hover, h2 a:hover{color:#e0302f;}
.entry-content h3 a, h3 a {color:#e0302f;}
.entry-content h3 a:hover, h3 a:hover{color:#222222;}
.entry-content h4 a, h4 a {color:#222222;}
.entry-content h4 a:hover, h4 a:hover{color:#e0302f;}
.entry-content h5 a, h5 a {color:#e0302f;}
.entry-content h5 a:hover, h5 a:hover{color:#222222;}
.entry-content h6 a, h6 a {color:#222222;}
.entry-content h6 a:hover, h6 a:hover{color:#e0302f;}

.entry-content a:hover { color:#101010; }

#main-content .container::before{background:none;}

#left-area ul, .entry-content ul, .comment-content ul { padding:0; }
.entry-content .et-pb-contact-message ul li { background:none; padding-left:0; }
.entry-content ul { list-style:none; margin:0px; padding:10px 0 10px 0px; float:left; width:100%;}
/*.entry-content ul li { margin:0px; padding:0px 0px 4px 25px; background:url(images/listarrow.png) left 5px no-repeat;}*/
/*=====================*/

/*blog page*/
.com_img{width:100%; float:left; height:350px; margin:0; max-height:600px; overflow:hidden; padding:0; position:relative; }
.com_img img{width:100%; float:left; height:350px; object-fit:cover; position:fixed;}
.page-titmain{width:100%; bottom:65px; float:left; margin:0; padding:0; position:absolute; top:auto;}
.com_img .pt_title{color:#ffffff; padding: 15px 0;}
#et-main-area{position:relative; width:100%; float:left;}

.blog #main-content #left-area, .single #main-content #left-area, .archive #main-content #left-area, .error404 #main-content #left-area{width:72%; padding:0;}
.single #main-content #left-area, .archive #main-content #left-area, .error404 #main-content #left-area{ padding:30px;}

.single #main-content #left-area .entry-content, .archive #main-content #left-area, .error404 #main-content #left-area{ padding:0px}
.single #main-content #left-area #comment-wrap{ padding:0px}

.blog #main-content .container, .single #main-content .container, .archive #main-content .container, .error404 #main-content .container, .page #main-content .container{padding-top:0px !important;}
#main-content #sidebar{width:27%; padding-top:30px;}

.widget_search #searchsubmit {background:url(images/search_icon.png) no-repeat scroll right 10px;cursor: pointer;font-size: 0;width: 20px;}
.widget_search #searchsubmit:hover{background:url(images/search_icon_h.png) no-repeat scroll right 10px;}
.widget_search input#searchsubmit {border: medium none;font-size: 0;}

.et_right_sidebar #sidebar .et_pb_widget {background:#222222;border: 1px solid #959595;border-radius: 4px;color: #fff;   float: left;font-size: 14px;line-height: 20px;margin: 0 0 1.4em;padding: 0;width: 100%;}
.et_right_sidebar #sidebar h4.widgettitle {background: #e0302f;  border: medium none;border-radius: 4px 4px 0 0; color: #fff;font-size: 18px;font-style: normal;font-weight: normal; letter-spacing: 0;line-height: normal; margin: 0;padding: 7px 12px;text-transform: capitalize;}
.et_right_sidebar #sidebar .et_pb_widget ul{padding:10px;}
.et_right_sidebar #sidebar .et_pb_widget ul li {background: rgba(0, 0, 0, 0) url(images/arrow.png) no-repeat scroll left 7px;border: medium none; color: #f5f5f5;font-size: 14px; line-height: 14px; padding: 0 0 5px 25px;}
.et_right_sidebar #sidebar .et_pb_widget ul li.recentcomments{background: rgba(0, 0, 0, 0) url(images/arrow.png) no-repeat scroll left 1px;}
.et_right_sidebar #sidebar .et_pb_widget ul li#recentcomments{padding:5px 0 5px 25px;}
.et_right_sidebar #sidebar .et_pb_widget ul li a {color: #f5f5f5;display: block; font-size: 16px; font-weight: normal; line-height: 20px; padding: 5px 0;text-decoration: none;}
.et_right_sidebar #sidebar .et_pb_widget ul li a:hover{color:#8a8a8a;}

.et_right_sidebar #left-area .et_pb_post{border-bottom:1px #ccc solid; margin-bottom:0; padding-bottom:20px;}
.et_right_sidebar #left-area .post-1{border-bottom:none !important;}
.et_right_sidebar #left-area .et_pb_post .post-meta{margin-bottom:0;}

#left-area .post-meta a{color:#e0302f; font-weight:600;}
#left-area .post-meta a:hover{color:#151617;}
#main-content .container::before{background:none;}
/*=====================*/
/*media screen css*/
@media only screen and (max-width: 1199px){
#top-menu li{padding:0 5px;}#top-menu li a{font-size:12px !important;}
.services-bottom .services-bottom-right h6{font-size:18px;}
.services-bottom .services-bottom-right p label{font-size:16px;}
.services-bottom .services-bottom-right .wpcf7-submit{font-size:13px;}
.product-btn .et_pb_column_1_3 .button{font-size:20px; padding:20px 15px;}
}
@media only screen and (max-width: 999px){
#et-secondary-nav, #et-secondary-menu{display:inline-block !important;}
.logo_container{position:relative !important; text-align:center; padding:5px;}
#et-top-navigation{width:100%; position:relative;}
#et-top-navigation #et_top_search{float:right; margin:0;}
#et-top-navigation #et_mobile_nav_menu{display:inline-block; float:none; text-align:center; width:100%;}
.mobile_menu_bar::before{background:#f5f5f5; color:#fff !important; border-radius:5px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.75); }
.mobile_menu_bar {display:inline-block; float:none;height:auto; width:auto; padding-bottom:0;}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar{padding-bottom:0;}
.et_mobile_menu{ padding:10px; background:#000 !important;}
.et_mobile_menu li {text-align:left;}
.et_mobile_menu li a{padding:10px;}
.nav ul li a:hover, .et_mobile_menu li a:hover{background:#c10000; color:#fff;}
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form{top:60px;}
.et_search_outer span.et_close_search_field{top:60px; right:5px;}
.banner .et_pb_slider .et_pb_slide{height:380px;}
.banner .et_pb_slider .et_pb_slide_description{padding:22% 0;}
.home .et_pb_section{padding:0;}
.services-bottom{padding-bottom:20px !important;}
.services-bottom .et_pb_image{padding-top:10px;}
.services-bottom .et_pb_column{padding:0;}
.services-bottom-right{margin:20px 0 0;}
.section-box, .product-btn{padding:20px 0 !important;}
#main-footer #footer-widgets{padding-bottom:30px;}
#footer-bottom p{display:none;}
#footer-bottom .et-social-icons{margin-bottom:0;}
#footer-bottom #execphp-2{width:100%; text-align:center;}
.container, .et_pb_row{width:100%; padding:0 20px;}
.blog #page-container, .single #page-container, .archive #page-container, .error404 #page-container, .search #page-container{padding-top:0 !important;}
}
@media only screen and (max-width: 860px) {
#et-info{width:auto; float:left;}
#et-info .et-social-icons{display:inline-block;}
#et-secondary-menu{margin:0 !important; float:right;}
#et-secondary-menu .et_duplicate_social_icons{display:none;}
.banner .et_pb_slider .et_pb_slide{height:330px;}
#main-footer #footer-widgets .footer-widget{margin-bottom:20px !important;}
}
@media only screen and (max-width: 768px) {
#et-info, #et-secondary-menu{width:100%;}
.services-main .services-top h3{font-size:18px;}
.banner .et_pb_slider .et_pb_slide{height:300px;}
}
@media only screen and (max-width: 510px){
.et_header_style_left #logo, .et_header_style_split #logo{max-width:100%;}
.banner .et_pb_slider .et_pb_slide_description{padding:20% 0;}
}
@media only screen and (max-width: 450px){
#et-info{margin-bottom:5px;}
#et-secondary-nav{margin-top:5px;}
#et-info-phone{margin-right:0;}
.banner .et_pb_slider .et_pb_slide{height:200px;}
.banner .et_pb_slider .et_pb_slide_content{font-size:12px !important; line-height:15px;}
}
/*=====================*/

.home .et_pb_slide_description h2 span {
		color: #e0302f;
}

.et_pb_promo, img {
		border-radius: 5px;
  	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


.et_pb_fullwidth_post_title_0 .et_pb_title_container h1 {
    text-align: center;
    font-size: 40px !important;
    text-shadow: 0px 0px 50px black;
}

.logoimg-inn {
		text-align: center;
}

.logoimg-inn img {
    background: none !important;
		max-width: 13%;
}

.services-bottom-left h4, .services-bottom-right {
		border-radius: 5px;
  	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
input[type="text"], input.text, input.title, textarea, select{height:45px; padding-left:10px;}
#main-header .nav li ul a {
    color: #777777 !important;
}